## liferea 1.12.6

=== debian/changelog ===
liferea (1.12.6-1+deb10u1) buster; urgency=medium

  * Add patch to work with webkit2gtk >= 2.32:
    34d26be00328a68d2f1625c78b54dc168da0648e.patch (Closes: #987448)

 -- Paul Gevers <elbrus@debian.org>  Fri, 30 Apr 2021 20:54:00 +0200

liferea (1.12.6-1) unstable; urgency=medium

  * New upstream release
  * Drop 0001-Fix-669-Inoreader-UI-definition-not-removed-from-POT.patch
  * Add fix-FTBFS-on-missing-file-POTFILES.IN.patch

 -- Paul Gevers <elbrus@debian.org>  Sun, 09 Dec 2018 21:44:09 +0100
