## liferea 1.12.6.1

=== debian/changelog ===
liferea (1.12.6.1-1+deb10u1) unstable; urgency=medium

  * update

 -- David Michael Smith <sidicas2@gmail.com>  Tue, 29 Jun 2021 11:45:28 +0800

liferea (1.12.6.1-1+deb10u1) buster; urgency=medium

  * Add patch to work with webkit2gtk >= 2.32:
    34d26be00328a68d2f1625c78b54dc168da0648e.patch (Closes: #987448)

 -- Paul Gevers <elbrus@debian.org>  Fri, 30 Apr 2021 20:54:00 +0200
