## liferea 1.12.7

=== debian/changelog ===
liferea (1.12.7-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 16 Feb 2020 15:11:25 -0800

liferea (1.12.7-1) unstable; urgency=medium

  * New upstream version 1.12.7
  * Drop fix-FTBFS-on-missing-file-POTFILES.IN.patch applied upstream
  * Drop d/p/ubuntu.series as it isn't allowed anymore (but leave the
    patch for Ubuntu to use)
  * Bump debhelper compat to 12 via debhelper-compat BD

 -- Paul Gevers <elbrus@debian.org>  Mon, 23 Sep 2019 20:20:21 +0200
