=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: David Michael Smith <sidicas2@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.16.1~),
-               gobject-introspection,
+               gobject-introspection | dh-sequence-gir,
                gsettings-desktop-schemas-dev,
                intltool,
                libgirepository1.0-dev,
@@ -40,9 +41,9 @@
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
-Recommends: gir1.2-gstreamer-1.0,
-            gir1.2-notify-0.7,
+         ${shlibs:Depends},
+         gir1.2-gstreamer-1.0,
+         gir1.2-notify-0.7,
 Suggests: kget,
           network-manager,
 Description: feed/news/podcast client with plugin support
