## liferea 1.12.7-1build1%2B10.0trisquel6

=== debian/changelog ===
liferea (1.12.7-1build1+10.0trisquel6) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Jun 2021 15:50:22 +0000

liferea (1.12.7-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:27:26 +0100
