## liferea 1.12.7-1build1%2B10.0trisquel7

=== debian/changelog ===
liferea (1.12.7-1build1+10.0trisquel7) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 27 Dec 2022 21:34:06 +0000
