=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: David Michael Smith <sidicas2@gmail.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper-compat (= 12),
@@ -41,9 +40,9 @@
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends},
-         gir1.2-gstreamer-1.0,
-         gir1.2-notify-0.7,
+         ${shlibs:Depends}
+Recommends: gir1.2-gstreamer-1.0,
+            gir1.2-notify-0.7,
 Suggests: kget,
           network-manager,
 Description: feed/news/podcast client with plugin support
