## liferea 1.13.0

=== debian/changelog ===
liferea (1.13.0-1) unstable; urgency=medium

  * New upstream release 1.13
    - Fixes Update@startup setting to override Don't update setting
      (Closes: #942612)
    - Fixes some random crashes (Closes: #920573, #927772)
  * Refresh patch
  * Update copyright years
  * Fix FTBFS by exporting WEBKIT_DISABLE_COMPOSITING_MODE again (Closes:
    #952342)

 -- Paul Gevers <elbrus@debian.org>  Mon, 09 Mar 2020 22:00:37 +0100
