=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 # minimise needless linking
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed
+
+# gobject-introspection on package build fails again
+# without active X-session (we had a bug before: #839397)
+export WEBKIT_DISABLE_COMPOSITING_MODE=1
 
 %:
 	dh $@ --with gir,python3
@@ -44,6 +48,3 @@
 
 override_dh_python3:
 	dh_python3 /usr/lib
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
