## liferea 1.13.1

=== debian/changelog ===
liferea (1.13.1-1) unstable; urgency=medium

  * New upstream version 1.13.1
  * Drop pluginsheaderbar.py-isnt-listed-in-potfi.patch
  * Add ui test using gla11y
  * as-needed linking is default now
  * Bump debhelper-compat level
  * Bump Standards (no changes)
  * Relax relation of liferea -> liferea-data to upstream version

 -- Paul Gevers <elbrus@debian.org>  Mon, 06 Jul 2020 20:01:15 +0200
