=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: David Michael Smith <sidicas2@gmail.com>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
+               gla11y,
                gobject-introspection | dh-sequence-gir,
                gsettings-desktop-schemas-dev,
                intltool,
@@ -23,7 +24,7 @@
                libxml2-dev,
                libxslt1-dev,
                python3
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: https://lzone.de/liferea/
 Vcs-Browser: https://salsa.debian.org/debian/liferea
 Vcs-Git: https://salsa.debian.org/debian/liferea.git
@@ -33,7 +34,8 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
          gir1.2-peas-1.0,
-         liferea-data (= ${source:Version}),
+         liferea-data (>= ${source:Upstream-Version}~),
+         liferea-data (<< ${source:Upstream-Version}.0~),
          python3-cairo,
          python3-gi,
          python3-notify2,
