## liferea 1.13.3

=== debian/changelog ===
liferea (1.13.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat 12.
  * Make gir1.2-gstreamer-1.0 and gir1.2-notify-0.7 dependencies instead of
    recommends for MX.
  * Drop unavailable glally from BDs and test using it from rules.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 12 Oct 2020 12:19:17 -0700

liferea (1.13.3-1) unstable; urgency=medium

  * New upstream version 1.13.3
  * Drop obsolete patches, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Oct 2020 21:16:25 +0200

liferea (1.13.2-2) unstable; urgency=medium

  * Add patch to fix youtube regression (Closes: #969556)
  * Add lintian-override for the privacy-breach, it's opt-in

 -- Paul Gevers <elbrus@debian.org>  Sat, 05 Sep 2020 05:28:25 +0200

liferea (1.13.2-1) unstable; urgency=medium

  * New upstream version 1.13.2

 -- Paul Gevers <elbrus@debian.org>  Sat, 29 Aug 2020 06:18:15 +0200
