=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-# minimise needless linking
-export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed
 
 # gobject-introspection on package build fails again
 # without active X-session (we had a bug before: #839397)
@@ -16,7 +13,7 @@
 	dh $@ --with gir,python3
 
 override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh_autoreconf
 	intltoolize
 
 override_dh_auto_build:
@@ -48,3 +45,11 @@
 
 override_dh_python3:
 	dh_python3 /usr/lib
+
+# override_dh_auto_test:
+# ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+# 	gla11y -s debian/gla11y-suppression glade/*.ui
+# endif
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
