## liferea 1.13.5

=== debian/changelog ===
liferea (1.13.5-3) unstable; urgency=medium

  [ Frédéric Brière ]
  * Add 0001-Fix-crash-on-selecting-news-bins.patch (Closes: #990911)

 -- Paul Gevers <elbrus@debian.org>  Sun, 11 Jul 2021 21:37:39 +0200

liferea (1.13.5-2) unstable; urgency=medium

  * Add patch to work with latest webgit2gkt:
    34d26be00328a68d2f1625c78b54dc168da0648e.patch (Closes: #987448)

 -- Paul Gevers <elbrus@debian.org>  Tue, 27 Apr 2021 20:27:39 +0200

liferea (1.13.5-1) unstable; urgency=medium

  * New upstream version 1.13.5

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 Jan 2021 21:17:48 +0100
