## liferea 1.13.6

=== debian/changelog ===
liferea (1.13.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Aug 2021 22:19:14 +0200

liferea (1.13.6-1) experimental; urgency=medium

  * New upstream version 1.13.6
    - Drop previous patch again
  * Fix typo in previous changelog entry
  * Drop pochu from the Uploaders list (after consulting); thanks for the
    fish (in your time)
  * Take over maintenance from David as after some intial activity, he
    didn't really followed up anymore, so this reflects status quo better

 -- Paul Gevers <elbrus@debian.org>  Thu, 10 Jun 2021 21:21:57 +0200
