## liferea 1.13.7

=== debian/changelog ===
liferea (1.13.7-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:49:39 +0000

liferea (1.13.7-2) unstable; urgency=medium

  * Some feeds don't have Readability set correctly and appear empty in
    Reader mode. As Reader mode was improved in 1.13.7 this caused a
    regression that's fixed upstream. Adapt the upstream fix and add
    0001-Check-if-content-is-readerable-in-reader-mode.patch (Closes:
    #1001382)

 -- Paul Gevers <elbrus@debian.org>  Sat, 18 Dec 2021 12:28:27 +0100

liferea (1.13.7-1) unstable; urgency=medium

  * New upstream version 1.13.7

 -- Paul Gevers <elbrus@debian.org>  Wed, 08 Dec 2021 21:18:49 +0100
