=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,8 @@
 	# The picture isn't perfect, but it'll do
 	mkdir -p pixmaps/64x64
 	rsvg-convert --width 64 --height 64 \
-		--output pixmaps/64x64/liferea.png \
-		pixmaps/scalable/liferea.svg
+		--output pixmaps/64x64/net.sourceforge.liferea.png \
+		pixmaps/scalable/net.sourceforge.liferea.svg
 
 override_dh_installdocs:
 	dh_installdocs -pliferea-data
@@ -46,10 +46,7 @@
 override_dh_python3:
 	dh_python3 /usr/lib
 
-# override_dh_auto_test:
-# ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-# 	gla11y -s debian/gla11y-suppression glade/*.ui
-# endif
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	gla11y -s debian/gla11y-suppression glade/*.ui
+endif
