## liferea 1.13.7-2build1+11.0trisquel7

=== debian/changelog ===
liferea (1.13.7-2build1+11.0trisquel7) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 27 Dec 2022 21:12:37 +0000
