## liferea 1.13.7-2build1+11.0trisquel8

=== debian/changelog ===
liferea (1.13.7-2build1+11.0trisquel8) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Oct 2023 18:37:34 +0000
