=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
