## liferea 1.13.8

=== debian/changelog ===
liferea (1.13.8-1) unstable; urgency=medium

  * New upstream version 1.13.8
    - Avoid SEGSEGV in certain cases (Closes: #1006747)
  * Update d/copyright for latest release
  * Drop 0001-Check-if-content-is-readerable-in-reader-mode.patch, applied
    upstream

 -- Paul Gevers <elbrus@debian.org>  Thu, 07 Apr 2022 11:09:46 +0200
