## liferea 1.13.9

=== debian/changelog ===
liferea (1.13.9-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 01 Aug 2022 11:50:08 -0700

liferea (1.13.9-1) unstable; urgency=medium

  * New upstream version 1.13.9

 -- Paul Gevers <elbrus@debian.org>  Thu, 28 Jul 2022 08:46:16 +0200
