=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
@@ -32,19 +33,17 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
          gir1.2-peas-1.0,
+         liferea-data (<< ${source:Upstream-Version}.0~),
          liferea-data (>= ${source:Upstream-Version}~),
-         liferea-data (<< ${source:Upstream-Version}.0~),
          python3-cairo,
          python3-gi,
          python3-notify2,
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
-Recommends: gir1.2-gstreamer-1.0,
-            gir1.2-notify-0.7,
-Suggests: kget,
-          network-manager,
+         ${shlibs:Depends},
+         gir1.2-gstreamer-1.0, gir1.2-notify-0.7
+Suggests: kget, network-manager
 Description: feed/news/podcast client with plugin support
  Liferea is a feed reader, a news reader, and a podcast client that brings
  together all of the content from your favorite web subscriptions into a simple
