=== debian/rules ===
--- 
+++ 
@@ -50,3 +50,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gla11y -s debian/gla11y-suppression glade/*.ui
 endif
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
