## liferea 1.14~rc1

=== debian/changelog ===
liferea (1.14~rc1-1) unstable; urgency=medium

  * Add Depends on python3-gi-cairo (Closes: #1020316)
  * New upstream version 1.14~rc1
  * Refresh patches

 -- Paul Gevers <elbrus@debian.org>  Tue, 18 Oct 2022 22:11:30 +0200
