=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
@@ -33,17 +32,20 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
          gir1.2-peas-1.0,
+         liferea-data (>= ${source:Upstream-Version}~),
          liferea-data (<< ${source:Upstream-Version}.0~),
-         liferea-data (>= ${source:Upstream-Version}~),
          python3-cairo,
          python3-gi,
+         python3-gi-cairo,
          python3-notify2,
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends},
-         gir1.2-gstreamer-1.0, gir1.2-notify-0.7
-Suggests: kget, network-manager
+         ${shlibs:Depends}
+Recommends: gir1.2-gstreamer-1.0,
+            gir1.2-notify-0.7,
+Suggests: kget,
+          network-manager,
 Description: feed/news/podcast client with plugin support
  Liferea is a feed reader, a news reader, and a podcast client that brings
  together all of the content from your favorite web subscriptions into a simple
