## liferea 1.14~rc2

=== debian/changelog ===
liferea (1.14~rc2-2) unstable; urgency=medium

  * Build-Depend on valgrind-if-available instead of valgrind

 -- Paul Gevers <elbrus@debian.org>  Thu, 10 Nov 2022 17:47:30 +0100

liferea (1.14~rc2-1) unstable; urgency=medium

  * New upstream version 1.14~rc2
  * Refresh patches
  * tests: run (but don't fail on) all upstream tests during build (needs
    valgrind)

 -- Paul Gevers <elbrus@debian.org>  Sat, 29 Oct 2022 11:21:35 +0200
