=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
                libwebkit2gtk-4.0-dev,
                libxml2-dev,
                libxslt1-dev,
-               python3
+               python3,
+               valgrind-if-available <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://lzone.de/liferea/
 Vcs-Browser: https://salsa.debian.org/debian/liferea
