## liferea 1.14~rc3

=== debian/changelog ===
liferea (1.14~rc3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liferea-data: Add Multi-Arch: foreign.

  [ Paul Gevers ]
  * New upstream version 1.14~rc3

 -- Paul Gevers <elbrus@debian.org>  Mon, 26 Dec 2022 15:35:42 +0100
