## liferea 1.14.0

=== debian/changelog ===
liferea (1.14.0-0.1~mx19+1) mx; urgency=medium

  * New upstream version 1.14.0
  * Add valgrind back as alternative BD.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Jan 2023 16:08:12 -0800
