=== debian/rules ===
--- 
+++ 
@@ -47,10 +47,14 @@
 	dh_python3 /usr/lib
 
 override_dh_auto_test:
+	dh_auto_test
+	HOME=/tmp $(MAKE) -C src/tests test || true
+# https://github.com/lwindolf/liferea/issues/1168
+	$(MAKE) -C src/tests memcheck || true
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gla11y -s debian/gla11y-suppression glade/*.ui
 endif
 
-# MX don't need no stinkin' dbgsyms
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
