## liferea 1.14.1

=== debian/changelog ===
liferea (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
    Contains fix for CVE-2023-1350 which is a RCE when the option "Extract
    full content from HTML5 and Google AMP" is enable on a feed (Closes:
    #1032822)

 -- Paul Gevers <elbrus@debian.org>  Sun, 12 Mar 2023 21:32:33 +0100

liferea (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0

 -- Paul Gevers <elbrus@debian.org>  Sun, 15 Jan 2023 21:14:44 +0100
