=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Paul Gevers <elbrus@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
                gla11y <!nocheck>,
@@ -23,7 +22,7 @@
                libxml2-dev,
                libxslt1-dev,
                python3,
-               valgrind | valgrind-if-available <!nocheck>
+               valgrind-if-available <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://lzone.de/liferea/
 Vcs-Browser: https://salsa.debian.org/debian/liferea
@@ -34,8 +33,8 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
          gir1.2-peas-1.0,
+         liferea-data (>= ${source:Upstream-Version}~),
          liferea-data (<< ${source:Upstream-Version}.0~),
-         liferea-data (>= ${source:Upstream-Version}~),
          python3-cairo,
          python3-gi,
          python3-gi-cairo,
@@ -44,8 +43,10 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: gir1.2-gstreamer-1.0, gir1.2-notify-0.7
-Suggests: kget, network-manager
+Recommends: gir1.2-gstreamer-1.0,
+            gir1.2-notify-0.7,
+Suggests: kget,
+          network-manager,
 Description: feed/news/podcast client with plugin support
  Liferea is a feed reader, a news reader, and a podcast client that brings
  together all of the content from your favorite web subscriptions into a simple
