=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,3 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gla11y -s debian/gla11y-suppression glade/*.ui
 endif
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
