## liferea 1.14.4

=== debian/changelog ===
liferea (1.14.4-3) unstable; urgency=medium

  * tests: B-D on liferea-data
    doesn't really work until we move some arch-indep files to
    liferea-data, so lets not fail tests until that happens

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Apr 2023 15:00:25 +0200

liferea (1.14.4-2) unstable; urgency=medium

  * tests: upstream added the tests to the Makefile, now dh_auto_test
    picks it up, which fails on 32 bits due to upstream issue 1223

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Apr 2023 09:03:50 +0200

liferea (1.14.4-1) unstable; urgency=medium

  * New upstream release to fix several segfaults (Closes: #1032989)
  * Add upstream patch to prevent crash in the "About" menu
  * tests: skip dumping on s390x

 -- Paul Gevers <elbrus@debian.org>  Sat, 01 Apr 2023 19:33:10 +0200

liferea (1.14.1-3) experimental; urgency=medium

  * tests: ensure dconf has a working XDG_RUNTIME_DIR
  * tests: skipping failing on 32 bits for now

 -- Paul Gevers <elbrus@debian.org>  Thu, 30 Mar 2023 15:53:02 +0200

liferea (1.14.1-2) experimental; urgency=medium

  * tests: add first autopkgtest based on dogtail
  * dh_auto_test fix upstream build tests
  * d/rules: inside override_dh_auto_test no need to check for nocheck

 -- Paul Gevers <elbrus@debian.org>  Thu, 30 Mar 2023 14:53:20 +0200
