=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                libwebkit2gtk-4.0-dev,
                libxml2-dev,
                libxslt1-dev,
+               liferea-data <!nocheck>,
                python3,
                valgrind-if-available <!nocheck>,
 Standards-Version: 4.5.0
