=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, \
  uversionmangle=s/1.12-RC2/1.14-RC2/; s/-RC/~rc/" \
  https://api.github.com/repos/lwindolf/liferea/releases?per_page=100 \
  https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
