## liferea 1.14.6

=== debian/changelog ===
liferea (1.14.6-0.1~mx23+1) mx; urgency=medium

  * New upstream stable release.
  * Drop the upstream patch.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Aug 2024 21:53:35 -0700
