=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libxslt1-dev,
                liferea-data <!nocheck>,
                python3,
-               valgrind-if-available <!nocheck>,
+               valgrind-if-available <!nocheck>
 Standards-Version: 4.5.0
 Homepage: https://lzone.de/liferea/
 Vcs-Browser: https://salsa.debian.org/debian/liferea
@@ -34,8 +34,8 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
          gir1.2-peas-1.0,
+         liferea-data (<< ${source:Upstream-Version}.0~),
          liferea-data (>= ${source:Upstream-Version}~),
-         liferea-data (<< ${source:Upstream-Version}.0~),
          python3-cairo,
          python3-gi,
          python3-gi-cairo,
@@ -44,10 +44,8 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: gir1.2-gstreamer-1.0,
-            gir1.2-notify-0.7,
-Suggests: kget,
-          network-manager,
+Recommends: gir1.2-gstreamer-1.0, gir1.2-notify-0.7
+Suggests: kget, network-manager
 Description: feed/news/podcast client with plugin support
  Liferea is a feed reader, a news reader, and a podcast client that brings
  together all of the content from your favorite web subscriptions into a simple
