## liferea 1.15.4

=== debian/changelog ===
liferea (1.15.4-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:51:38 +1100

liferea (1.15.4-1ubuntu1) noble; urgency=medium

  [ Paul Gevers ]
  * tests: suppress liblzma memory issues

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Mar 2024 14:18:35 +0000

liferea (1.15.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:32:56 +0000

liferea (1.15.4-1) unstable; urgency=medium

  * New upstream version 1.15.4
  * Drop ancient liferea.postinst

 -- Paul Gevers <elbrus@debian.org>  Wed, 25 Oct 2023 22:16:12 +0200

liferea (1.15.3-1) unstable; urgency=medium

  * New upstream version 1.15.3 (Closes: #1050590)

 -- Paul Gevers <elbrus@debian.org>  Thu, 21 Sep 2023 10:12:02 +0200

liferea (1.15.2-1) unstable; urgency=medium

  * Build-Depends: annotate minimal libsoup-3.0-dev version
  * New upstream version 1.15.2

 -- Paul Gevers <elbrus@debian.org>  Thu, 07 Sep 2023 12:52:09 +0200

liferea (1.15.1-2) unstable; urgency=medium

  * Ignore test failure on mips64el, s390x and ppc64 for now
  * Add more files to the clean target (Closes: #1046450)
  * Move metainfo data back to the liferea package (for AppStream)
  * Fix d/copyright for plugins
  * lintian: override privacy-breach-generic as it's opt-in

 -- Paul Gevers <elbrus@debian.org>  Thu, 24 Aug 2023 13:34:07 +0200

liferea (1.15.1-1) unstable; urgency=medium

  * New upstream version 1.15.1
  * Update Build-Dependencies
  * Drop upstream patch from 1.14.4-1
  * Run tests again
  * Move most arch independent files to liferea-data

 -- Paul Gevers <elbrus@debian.org>  Sat, 19 Aug 2023 20:52:56 +0200
