=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
@@ -15,16 +16,16 @@
                libjson-glib-dev,
                libpango1.0-dev,
                libpeas-dev,
-               librsvg2-bin,
-               libsoup2.4-dev,
+               libsoup-3.0-dev (>= 3.2~),
                libsqlite3-dev,
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.1-dev,
                libxml2-dev,
                libxslt1-dev,
                liferea-data <!nocheck>,
                python3,
-               valgrind-if-available <!nocheck>
-Standards-Version: 4.5.0
+               valgrind-if-available <!nocheck>,
+Build-Depends-Indep: librsvg2-bin
+Standards-Version: 4.6.2
 Homepage: https://lzone.de/liferea/
 Vcs-Browser: https://salsa.debian.org/debian/liferea
 Vcs-Git: https://salsa.debian.org/debian/liferea.git
@@ -34,8 +35,8 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
          gir1.2-peas-1.0,
+         liferea-data (>= ${source:Upstream-Version}~),
          liferea-data (<< ${source:Upstream-Version}.0~),
-         liferea-data (>= ${source:Upstream-Version}~),
          python3-cairo,
          python3-gi,
          python3-gi-cairo,
@@ -44,8 +45,12 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: gir1.2-gstreamer-1.0, gir1.2-notify-0.7
-Suggests: kget, network-manager
+Recommends: gir1.2-gstreamer-1.0,
+            gir1.2-notify-0.7,
+Breaks: liferea-data (<< 1.15.1-2~)
+Replaces: liferea-data (<< 1.15.1-2~)
+Suggests: kget,
+          network-manager,
 Description: feed/news/podcast client with plugin support
  Liferea is a feed reader, a news reader, and a podcast client that brings
  together all of the content from your favorite web subscriptions into a simple
@@ -68,6 +73,8 @@
 Package: liferea-data
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: liferea (<< 1.15.1-1~)
+Replaces: liferea (<< 1.15.1-1~)
 Multi-Arch: foreign
 Description: architecture independent data for liferea
  This package contains data files for liferea, a news aggregator for
