=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_autoreconf
 	intltoolize
 
-override_dh_auto_build:
+override_dh_auto_build-indep:
 	dh_auto_build
 	# The picture isn't perfect, but it'll do
 	mkdir -p pixmaps/64x64
@@ -31,7 +31,7 @@
 	dh_link -pliferea     /usr/share/doc/liferea-data /usr/share/doc/liferea
 
 override_dh_link:
-	dh_link -pliferea      /usr/share/man/man1/liferea.1 /usr/share/man/man1/liferea-add-feed.1
+	dh_link -pliferea-data /usr/share/man/man1/liferea.1 /usr/share/man/man1/liferea-add-feed.1
 	dh_link -pliferea-data /usr/share/liferea/doc/html /usr/share/doc/liferea-data/html
 
 override_dh_auto_install:
@@ -49,14 +49,17 @@
 	dh_python3 /usr/lib
 
 override_dh_auto_test:
-	# https://github.com/lwindolf/liferea/issues/1223
-ifeq (,$(filter 32,$(DEB_BUILD_ARCH_BITS)))
-	# Don't fail on missing schema; we need to move more files to
-	# liferea-data, but not during the freeze
+# https://github.com/lwindolf/liferea/issues/1223
+ifeq (i386, $(DEB_HOST_ARCH))
+	dh_auto_test
+else ifeq (32,$(DEB_HOST_ARCH_BITS))
+	dh_auto_test || true
+else ifeq (mips64el,$(DEB_HOST_ARCH))
+	dh_auto_test || true
+else ifeq (s390x,$(DEB_HOST_ARCH))
+	dh_auto_test || true
+else ifeq (ppc64,$(DEB_HOST_ARCH))
 	dh_auto_test || true
 else
-	dh_auto_test || true
+	dh_auto_test
 endif
-	# https://github.com/lwindolf/liferea/issues/1168
-	$(MAKE) -C src/tests memcheck || true
-	gla11y -s debian/gla11y-suppression glade/*.ui
