=== debian/tests/control ===
Tests: interact
Depends: liferea, python3-dogtail, libglib2.0-bin, xvfb, xauth
Restrictions: isolation-container, needs-internet, allow-stderr
