## liferea 1.15.4-1ubuntu2trisquel8

=== debian/changelog ===
liferea (1.15.4-1ubuntu2trisquel8) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Oct 2024 00:26:36 +0000
