=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
