## liferea 1.15.6

=== debian/changelog ===
liferea (1.15.6-2) unstable; urgency=medium

  * test: prevent failure on s390x

 -- Paul Gevers <elbrus@debian.org>  Sat, 06 Apr 2024 19:51:06 +0200

liferea (1.15.6-1) unstable; urgency=medium

  * New upstream version 1.15.6
  * Drop patches applied upstream
  * test: update for name change and upstream issues 1351

 -- Paul Gevers <elbrus@debian.org>  Thu, 04 Apr 2024 17:55:26 +0200

liferea (1.15.5-1) unstable; urgency=medium

  [ Niels Thykier ]
  * Delete liferea-dbg.postinst

  [ Paul Gevers ]
  * New upstream version 1.15.5
  * Handle new purify.min.js file that's already shipped by Debian
  * tests: suppress liblzma memory issues

 -- Paul Gevers <elbrus@debian.org>  Fri, 15 Mar 2024 22:29:06 +0100
