## liferea 1.15.7

=== debian/changelog ===
liferea (1.15.7-1) unstable; urgency=medium

  * New upstream version 1.15.7

 -- Paul Gevers <elbrus@debian.org>  Thu, 04 Jul 2024 10:16:17 +0200
