=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1~),
@@ -13,6 +12,7 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
+               libjs-dompurify,
                libjson-glib-dev,
                libpango1.0-dev,
                libpeas-dev,
@@ -72,7 +72,8 @@
 
 Package: liferea-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         libjs-dompurify,
 Breaks: liferea (<< 1.15.1-1~)
 Replaces: liferea (<< 1.15.1-1~)
 Multi-Arch: foreign
