=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 override_dh_autoreconf:
 	dh_autoreconf
 	intltoolize
+	[ ! -f js/purify.min.js.org ] && [ -f js/purify.min.js ] && mv js/purify.min.js js/purify.min.js.org || true
+	[ -f js/purify.min.js ] || cp /usr/share/nodejs/dompurify/dist/purify.min.js js/purify.min.js
 
 override_dh_auto_build-indep:
 	dh_auto_build
@@ -33,6 +35,7 @@
 override_dh_link:
 	dh_link -pliferea-data /usr/share/man/man1/liferea.1 /usr/share/man/man1/liferea-add-feed.1
 	dh_link -pliferea-data /usr/share/liferea/doc/html /usr/share/doc/liferea-data/html
+	dh_link -pliferea-data /usr/share/nodejs/dompurify/dist/purify.min.js /usr/share/liferea/js/purify.min.js
 
 override_dh_auto_install:
 	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 \
@@ -40,6 +43,8 @@
 	# https://wiki.debian.org/ReleaseGoals/LAFileRemoval
 	# Lintian: non-empty-dependency_libs-in-la-file
 	rm $(CURDIR)/debian/tmp/usr/lib/*/liferea/web-extension/liblifereawebextension.*a
+	rm $(CURDIR)/debian/tmp/usr/share/liferea/js/purify.min.js
+	[ -f js/purify.min.js.org ] && mv js/purify.min.js.org js/purify.min.js || true
 
 override_dh_girepository:
 	dh_girepository -v -ldebian/tmp/usr/share/liferea/gir-1.0 \
