## liferea 1.15.8

=== debian/changelog ===
liferea (1.15.8-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add node-dompurify as alternative BD, and D for liferea-data.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Dec 2024 20:43:27 -0800

liferea (1.15.8-2) unstable; urgency=medium

  * tests: mark as flaky until dogtail is fixed (Addresses #1082785)

 -- Paul Gevers <elbrus@debian.org>  Sun, 20 Oct 2024 15:41:04 +0200

liferea (1.15.8-1) unstable; urgency=medium

  * New upstream version 1.15.8
  * Minor packaging changes

 -- Paul Gevers <elbrus@debian.org>  Thu, 26 Sep 2024 17:42:36 +0200
