=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: liferea
 Section: web
 Priority: optional
-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.16.1~),
                gla11y <!nocheck>,
                gobject-introspection | dh-sequence-gir,
                gsettings-desktop-schemas-dev,
@@ -12,7 +12,7 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libjs-dompurify,
+               libjs-dompurify | node-dompurify,
                libjson-glib-dev,
                libpango1.0-dev,
                libpeas-dev,
@@ -23,9 +23,9 @@
                libxslt1-dev,
                liferea-data <!nocheck>,
                python3,
-               valgrind-if-available <!nocheck>,
+               valgrind-if-available <!nocheck>
 Build-Depends-Indep: librsvg2-bin
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://lzone.de/liferea/
 Vcs-Browser: https://salsa.debian.org/debian/liferea
 Vcs-Git: https://salsa.debian.org/debian/liferea.git
@@ -35,8 +35,8 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
          gir1.2-peas-1.0,
+         liferea-data (<< ${source:Upstream-Version}.0~),
          liferea-data (>= ${source:Upstream-Version}~),
-         liferea-data (<< ${source:Upstream-Version}.0~),
          python3-cairo,
          python3-gi,
          python3-gi-cairo,
@@ -44,13 +44,12 @@
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
-Recommends: gir1.2-gstreamer-1.0,
-            gir1.2-notify-0.7,
+         ${shlibs:Depends},
+          gir1.2-gstreamer-1.0, gir1.2-notify-0.7
+# Recommends: gir1.2-gstreamer-1.0, gir1.2-notify-0.7
 Breaks: liferea-data (<< 1.15.1-2~)
 Replaces: liferea-data (<< 1.15.1-2~)
-Suggests: kget,
-          network-manager,
+Suggests: kget, network-manager
 Description: feed/news/podcast client with plugin support
  Liferea is a feed reader, a news reader, and a podcast client that brings
  together all of the content from your favorite web subscriptions into a simple
@@ -72,8 +71,8 @@
 
 Package: liferea-data
 Architecture: all
-Depends: ${misc:Depends},
-         libjs-dompurify,
+Depends: libjs-dompurify | node-dompurify,
+         ${misc:Depends}
 Breaks: liferea (<< 1.15.1-1~)
 Replaces: liferea (<< 1.15.1-1~)
 Multi-Arch: foreign
