=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 export WEBKIT_DISABLE_COMPOSITING_MODE=1
 
 include /usr/share/dpkg/architecture.mk
+
+ifeq (i386, $(DEB_HOST_ARCH))
+export DEB_CFLAGS_MAINT_APPEND=-Wno-error=incompatible-pointer-types
+endif
 
 %:
 	dh $@ --with gir,python3
@@ -68,3 +72,8 @@
 else
 	dh_auto_test
 endif
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
